All About Your iPod Photo

Team LiB
Next Section
Book Cover
• | Table of Contents
• | Reviews
• | Reader Reviews
• | Errata
• | Academic
All About Your iPod Photo
By Wei-Meng Lee
Publisher | : O'Reilly
Pub Date | : January 2005
ISBN | : 0-596-10028-0
Pages | : 42

Apple has recently released the iPod photo, a fourth generation (4G) iPod capable of displaying color photos. With its new enhanced color screen, you can now do more than ever with your iPod--it's no longer just a music player. If you are the proud owner of the new iPod photo you'll be eager to know all the cool things are that you can do with your new toy. This eDoc includes many useful tips and tricks for using your iPod photo.

Team LiB
Next Section


Table of Contents

Book Cover
• | Table of Contents
• | Reviews
• | Reader Reviews
• | Errata
• | Academic
All About Your iPod Photo
By Wei-Meng Lee
Publisher | : O'Reilly
Pub Date | : January 2005
ISBN | : 0-596-10028-0
Pages | : 42

Copyright
Chapter 1. Features of the iPod Photo
 | Section 1.1. Inside the Package
 | Section 1.2. Using FireWire or USB 2.0
 | Section 1.3. New Dock
 | Section 1.4. New Color Screen
Chapter 2. Using your iPod Photo
 | Section 2.1. Obtaining and Installing iTunes
 | Section 2.2. Photo Syncing using iTunes 4.7
 | Section 2.3. Displaying Slideshows
 | Section 2.4. Displaying Slideshows on a TV
 | Section 2.5. Connecting iPod Photo to a Projector
 | Section 2.6. Using your iPod Photo for Presentation
 | Section 2.7. Creating Album Art
 | Section 2.8. Podcasting with your iPod Photo
 | Section 2.9. Resetting your iPod Photo
 | Section 2.10. Restoring your iPod Photo to its Factory Settings
 | Section 2.11. Diagnosing your iPod Photo
Chapter 3. Accessories
 | Section 3.1. Transferring Photos from your Digital Camera to your iPod Photo

Team LiB


Copyright

Copyright © 2005 Wei-Meng Lee, All rights reserved.

Printed in the United States of America.

Published by O'Reilly Media, Inc., 1005 Gravenstein Highway North, Sebastopol, CA 95472.

O'Reilly books may be purchased for educational, business, or sales promotional use. Online editions are also available for most titles (http://safari.oreilly.com). For more information, contact our corporate/institutional sales department: (800) 998-9938 or corporate@oreilly.com.

Nutshell Handbook, the Nutshell Handbook logo, and the O'Reilly logo are registered trademarks of O'Reilly Media, Inc. Many of the designations used by manufacturers and sellers to distinguish their products are claimed as trademarks. Where those designations appear in this book, and O'Reilly Media, Inc. was aware of a trademark claim, the designations have been printed in caps or initial caps.

While every precaution has been taken in the preparation of this book, the publisher and authors assume no responsibility for errors or omissions, or for damages resulting from the use of the information contained herein.


Chapter 1. Features of the iPod Photo

Apple has recently released the iPod photo (see Figure 1-1), a fourth generation (4G) iPod capable of displaying color photos. With its new enhanced color screen, you could now do more with your iPod, other than using it just as a music player.

If you are the proud owner of the new iPod photo, congratulations! I know you are eager to know what are the cool things you could do with your new toy. In this book, I will share with you some tips and tricks for using your iPod photo. If you have yet to make the purchase, hopefully this book will do the work of convincing you to buy the iPod photo.

Figure 1-1. The iPod photo packaging

    Team LiB


Section 1.1. Inside the Package

1.1. Inside the Package

When you open the package, you should find the following (see Figure 1-2):

  1. iPod photo

  2. iPod power adapter

  3. iPod photo Dock

  4. iPod Dock Connector to FireWire cable

  5. iPod Dock Connector to USB 2.0 cable

  6. iPod photo AV cable

  7. Apple Earphones

  8. iPod Carrying Case

Figure 1-2. The iPod photo package

In the new iPod photo, Apple has stopped bundling the remote control. You need to buy the remote control separately.

The new iPod photo looks exactly the same as the 4G iPod (see Figure 1-3) except that it is slightly thicker and a bit heavier. Of course, it has a color screen now!

Figure 1-3. The new iPod photo

The iPod photo spots a 2-inch (diagonal) 65,536-color LCD with LED backlight screen (see Figure 1-4).

Figure 1-4. The dimensions and screen resolutions of the iPod photo

Table 1-1 shows the comparison in dimensions and weight of the 4G iPod with that of the iPod photo.

Table 1-1. Comparing the dimensions and weight of the iPod photo with the 4G iPod

iPod

Dimensions

Weight

4G iPod (20GB)

4.1 x 2.4 x 0.57 inches

5.6 ounces

4G iPod (40GB)

4.1 x 2.4 x 0.69 inches

6.2 ounces

iPod photo (40GB and 60GB)

4.1 x 2.4 x 0.75 inches

6.4 ounces

The iPod photo can display images/photos in the following formats: JPEG, BMP, GIF, TIFF and PNG.


Section 1.2. Using FireWire or USB 2.0

1.2. Using FireWire or USB 2.0

The iPod photo comes with two cables:

  • iPod Dock Connector to FireWire cable (see Figure 1-5)

  • iPod Dock Connector to USB 2.0 cable (see Figure 1-6)

Figure 1-5. The Apple's iPod Dock Connector to FireWire cable

Figure 1-6. The Apple's iPod Dock Connector to USB 2.0 cable

If your computer (Mac or PC) has a 6-pin FireWire connector, you should use the iPod Dock Connector to FireWire cable to connect your iPod photo to the computer. Using this cable, you can sync and charge your iPod at the same time.

If your computer (Mac or PC) has a USB 2.0 connector, you can use the iPod Dock Connector to USB 2.0 cable to connect your iPod photo to the computer.

Note that only USB 2.0 ports can charge your iPod. USB 1.1 ports do not have enough power to charge your iPod photo.

If you are a PC user and your computer comes with a 4-pin FireWire port (most commonly found in notebook computers), you need to buy a 6-pin to 4-pin FireWire adapter (see Figure 1-7).

Figure 1-7. The 6-pin to 4-pin FireWire adapter

You cannot charge the iPod photo using a 4-pin FireWire port.


Section 1.3. New Dock

1.3. New Dock

The iPod photo comes with a new Dock. Figure 1-8 shows the old Dock and the new Dock for iPod photo. The new Dock spots an S-video Out port. You can use the S-video cable to connect your iPod photo to an S-video-equipped TV or video device.

Figure 1-8. The old and the new iPod Dock

Due to the increased thickness of the iPod photo, you cannot use the old Dock with the new iPod photo.


Section 1.4. New Color Screen

1.4. New Color Screen

The greatest enhancements to the iPod photo are the new color screen and its re-organized menu structure. In the iPod photo, the top level menu allows you to choose between Music and Photos. In the Music menu, you can view by Playlists, Artists, Albums, etc (see Figure 1-9).

In the iPod photo Music menu there is now a new separate item for AudioBooks.

Figure 1-9. The new menu structure in the iPod photo

Contrast this to the older iPod, where there is a Browse menu for you to browse songs by Artists, Albums, etc (see Figure 1-10).

Figure 1-10. The menu structure in the older iPods

    Team LiB


Chapter 2. Using your iPod Photo

In this chapter, I will show you the various ways to use the iPod photo. In particular, I will be concentrating on using the photo feature of the iPod photo.


Section 2.1. Obtaining and Installing iTunes

2.1. Obtaining and Installing iTunes

In order to use all the new features in iPod photo, you need to have the latest version of iTunes. You can download iTunes 4.7 from http://www.apple.com/itunes. However, your iPod package already comes with iTunes 4.7, so you can just install iTunes directly from the CD.

The CD contains both the Mac and PC editions of iTunes 4.7.

When you first start iTunes with your iPod photo connected, iTunes will prompt you with a dialog box (see Figure 2-1). Check the "Automatically copy photos to my iPod" option if you want to automatically copy photos to your iPod photo.

Figure 2-1. Setting iPod options in iTunes

    Team LiB


Section 2.2. Photo Syncing using iTunes 4.7

2.2. Photo Syncing using iTunes 4.7

You can use iTunes to synchronize your photos on your Mac with your iPod photo. First, connect your iPod to your Mac. In iTunes, locate the iPod photo and click on the iPod icon at the bottom of the screen (see Figure 2-2).

Figure 2-2. Using iTunes

2.2.1. Synchronizing with a folder

In the Photos tab, check the "Synchronize photos from" tab and select the folder that stores your photos (see Figure 2-3). In my case, I have stored my photos in a folder on the Desktop called "My Photos".

Figure 2-3. Setting the photo synchronization options

By default, iTunes will copy all the photos (including subdirectories) into the iPod.

However, you can check the "Copy selected folders only" option if you want to selectively copy the folders you want. In this case, you simply check the folders you want to copy (see Figure 2-4).

Figure 2-4. Selecting the folders to synchronize

Note that when iTunes copies your photos to the iPod photo, it does not copy the full-resolution versions of your photos by default. That is, it compresses your photos so that they are just sufficient to display on your iPod. In Figure 2-3, I have checked the "Include full-resolution photos" option so that iTunes will copy the full-resolution of my photos. This is useful when you are performing a backup of your photos, or are intending to use your iPod photo to transfer your photos to another computer.

Note that you must enable your iPod photo for disk use (see Figure 2-5) (so that your iPod can be mounted as a drive on your Mac) if you want to access the full-resolution photos.

Figure 2-5. Enabling the iPod to be used as a hard disk

To locate the full-resolution copies of your photos in your iPod photo, double click on the iPod icon on your desktop and examine the Photos folder (see Figure 2-6).

Figure 2-6. Examining the folders containing your photos in the iPod photo

Do not delete the Thumbs folder! The Thumbs folder contains the actual thumbnail-size images used by iPod photo. If you delete it, your iPod photo will no longer be able to display the photos. And you may subsequently have problems in synchronizing with iTunes.

If you experience problems with your iPod photo after deleting the Thumbs folder, see the section on Section 2.10.

To view the copied photos on your iPod photo, go to your iPod photo and select Photos (see Figure 2-7) and you will see the following menus:

  • Slideshow Settings

  • Photo Library (the Photo Library item contains the complete set of photos)

  • Birthday Photos

  • Japan Trip Photos

Navigate to the photo album you want to view and press the Select button on your iPod photo.

Figure 2-7. Viewing the photos on your iPod photo

To view a photo in full screen, select the photo and press the Select button again (see Figure 2-8).

Figure 2-8. Viewing a photo in full screen

2.2.2. Synchronizing with iPhoto

Besides synchronizing with a folder on your Mac, you can also synchronize your iPod photo with iPhoto. This is useful for transferring photos from your digital camera to your Mac and then to your iPod photo.

You need iPhoto 4.0.3 and above if you want to synchronize photos using iPhoto.

To synchronize with iPhoto, in the iPod options window, select the Photos tab and check the "Synchronize photos from" option and select iPhoto (see Figure 2-9).

Figure 2-9. Synchronizing your iPod photo with iPhoto

Note that if you have previously chosen to synchronize from a folder and now change to synchronize with iPhoto (or if you change from iPhoto to a folder), all the photos on your iPod photo will be deleted.

In the warning dialog that follows, click OK if you want to delete all your current photos in your iPod photo (see Figure 2-10).

Figure 2-10. All existing photos on the iPod photo would be deleted if you change the synchronization option

You will now be able to choose to copy all photos and albums, or selectively copy the selected albums only (see Figure 2-11). Check the "Include full-resolution photos" option to copy the photos in their full-resolutions.

Figure 2-11. Selecting the albums to snychronize

    Team LiB


Section 2.3. Displaying Slideshows

2.3. Displaying Slideshows

Once the photos are transferred to your iPod photo, you can view a slideshow of the photos by selecting the photo album that you want to view (see Figure 2-12).

Figure 2-12. Viewing photos on your iPod photo

The "Slideshow Settings" menu allows you to set the various options pertaining to slideshows (see Figure 2-13). For example, you can set the number of seconds to display for each slide, the music to play for the slideshow, as well as the type of TV signal to use (PAL or NTSC).

Figure 2-13. Setting slideshow options

Set the "TV Out" option in the "Slideshow Settings" screen to "Ask" so that every time a slideshow is selected, you will be asked to select the slideshow mode (whether to display on the iPod photo or on a TV).

Once a photo album is selected, you will see a series of thumbnails of your photos (see Figure 2-14). You can use the Click Wheel to select the photo you want to view.

Figure 2-14. Selecting the photo to view

There are two things you can do here:

  • Select a photo and press the Select button. In this case, the selected photo will be displayed in the full screen. To transit to the next photo, touch and move the Click Wheel in the clockwise direction (or press the >>| button). To go back to the previous photo, move in the anti-clockwise direction (or press the |<< button).

  • Select a photo and press the Play button. In this case, you will start a slideshow of the photo album. If you set the "TV Out" option in the "Slideshow Settings" item to "Ask", you will then be asked to select the slideshow mode - TV Off, or TV On (see Figure 2-15).

Figure 2-15. Starting a slideshow

Select TV Off if you want to view the slideshow on the iPod photo. Select TV On if you are displaying the slideshow on a TV.

2.3.1. Using background music for slideshows

You can set background music to go along with your slideshow. In the "Slideshow Settings" screen, select Music. Select the playlist that you want to use (see Figure 2-16).

If you synchronize your iPod photo with iPhoto, you will see an additional "From iPhoto" item in Figure 2-16.

Figure 2-16. Selecting slideshow music

Your slideshow will now display accompanied by the songs in the selected Playlist.

You can create your own Playlist in iTunes and then drag-and-drop songs from the Library (see Figure 2-17).

Figure 2-17. Creating your own Playlist in iTunes

    Team LiB


Section 2.4. Displaying Slideshows on a TV

2.4. Displaying Slideshows on a TV

One of the most useful features of the iPod photo is its ability to display photos on a conventional TV. Using the bundled iPod photo AV cable (see Figure 2-18), you can connect your iPod photo to your TV's RCA ports.

Figure 2-18. The iPod photo AV cable

To connect your iPod photo to your TV, connect one end of the iPod photo AV cable to your iPod photo's Headphones and AV port (see Figure 2-19). If you are using a Dock, you can also connect the cable to the Line Out port.

Note that Dock users must use the iPod photo Connector Dock, other Dock Connectors won't work.

Figure 2-19. The Line Out port on the Dock and the Headphones and AV port on the iPod photo

Connect the other end of the iPod photo AV cable to the RCA video and audio input ports on your TV (see Figure 2-20). Follow the color code on the cable and match it with those on the TV.

Figure 2-20. The RCA ports on a TV

Follow the steps as described in Section 2.3 and then in the Start Slideshow step (see Figure 2-21), and select TV On.

Figure 2-21. Starting a slideshow on a TV

You should now be able to view the slideshow on your TV (see Figure 2-22).

Figure 2-22. Displaying a slideshow and viewing it on a TV

    Team LiB


Section 2.5. Connecting iPod Photo to a Projector

2.5. Connecting iPod Photo to a Projector

Most projectors today support different types of input ports (see Figure 2-23). You can connect your iPod photo to a projector by either using the included iPod photo AV cable (see the section "Displaying Slideshows on a TV"), or using an S-Video cable (sold separately).

Figure 2-23. Ports at the back of a typical projector

Alternatively, you can also purchase an S-Video to RCA adapter if your projector does not support the S-Video input. Figure 2-24 shows the Cobalt Cable's Ultimate S-Video cable (left) and the Belkin S-Video to RCA adapter (right).

Figure 2-24. The Cobalt Cable's Ultimate S-Video cable and the Belkin S-Video to RCA adapter

For best output quality use S-Video output when possible.

Note that if you connect the iPod photo to the projector using an S-Video cable, you need to connect the Line Out port of the Dock Connector using a separate audio cable if you wish to output sound from your iPod photo. Figure 2-25 shows the Monster iCable for iPod audio cable.

Figure 2-25. The Monster iCable for iPod audio cable

You can also use the included iPod photo AV cable; simply connect the audio jack to the Dock Connector and the blue and red connector to the projector.


Section 2.6. Using your iPod Photo for Presentation

2.6. Using your iPod Photo for Presentation

Instead of lugging your PowerBook with you whenever you need to do a presentation, you can use the iPod photo to carry your presentation slides. While the iPod photo cannot display PowerPoint or Keynote slides, you can save your slides as graphic images so that iPod photo can display them just like photos.

In Figure 2-26, I have a Microsoft PowerPoint slide deck.

Figure 2-26. A Microsoft PowerPoint slide deck

To save the slide deck as a series of graphic images, click File -> Save As... (see Figure 2-27). Give the slide a name and select the "Joint Photographic Experts Group (JPEG)" format. Click Save.

Figure 2-27. Saving the slide deck as JPEG images

You can save the slides in any of the iPod photo-supported image formats.

The series of images will now be saved in a folder called "Mobile Development" (see Figure 2-28).

Figure 2-28. The saved images in the Mobile Development folder

One particular issue you need to be aware of is the slideshow display order of the iPod photo. If your series of images have filenames in the following order:

  • Slide1.jpg

  • Slide2.jpg

  • Slide3.jpg

  • Slide4.jpg

  • ...

  • Slide10.jpg

  • Slide11.jpg

  • Slide12.jpg

  • ...

Then, your iPod photo will display the images in the following alphabetical order:

  • Slide1.jpg

  • Slide10.jpg

  • Slide11.jpg

  • ...

  • Slide19.jpg

  • Slide2.jpg

  • Slide20.jpg

  • Slide21.jpg

  • Slide22.jpg

  • ...

To ensure that your iPod photo displays the slides in the correct order, you need to ensure that each image filename has the same "numerical width". For example, if you have less than 100 slides, then you need to use 2 digits for the sequence number, i.e. Slide01.jpg, Slide02.jpg, etc. If you have 100 or more, then use 3 digits for the sequencing, i.e. Slide001.jpg, Slide002.jpb,..., Slide101.jpg, etc.

The easiest way to rename all the graphics images would be to use a third-party tool. For this purpose, I used the A Better Finder Rename (http://www.publicspace.net/ABetterFinderRename/index.html) utility to rename all my images.

To rename a series of files, select the files you want to rename and Ctrl-Click. Select "A Better Finder Rename..." (see Figure 2-29).

Figure 2-29. Renaming files using the A Better Finder Rename utility

Specify the parameters as shown in Figure 2-30 and click OK.

Figure 2-30. Changing the filenames of all selected files

When you connect your iPod photo to your Mac, you will now find the slides in the Photos section (see Figure 2-31), assuming that iPod photo synchronizes from the My Photos folder.

Figure 2-31. Displaying the slides as a slideshow

For presentations you should set the "Time Per Slide" option in the "Slideshow Settings" menu to Manual so that you can move to the next slide manually by pressing the ">>|" button on the Click Wheel.


Section 2.7. Creating Album Art

2.7. Creating Album Art

One new feature in the iPod photo is the display of album art for each song. When you purchase a song from the iTunes Music Store, the album art for that song would be automatically downloaded and saved in iTunes. Your iPod photo is able to display the album art when you play that song.

To enable album artwork on your iPod photo, go to the iPod options window and under the Music tab, check "Display album artwork on your iPod" (see Figure 2-32).

Figure 2-32. Enabling album art on your iPod

What happens when you copy your songs from a CD? When iTunes reads a CD, it accesses the CDDB database for track information. However, it does not retrieve any album artwork for the songs. For this, you have to do it manually.

In iTunes, go to the Library (under the Source section) and select the song you want to attach an album art. Click the "Show or hide song artwork" button at the bottom of the screen and you should see a small window that says "Drag Album Artwork Here" (see Figure 2-33).

Figure 2-33. Showing album artwork in iTunes

One of the easiest ways to find an album artwork is to go to Amazon.com and search for the album containing the song you want. You can then directly drag-and-drop the image into the album artwork region (see Figure 2-34).

Figure 2-34. Getting images for the album artwork

You should now be able to see the album art when you play the song on your iPod photo (see Figure 2-35).

Figure 2-35. Displaying album art when playing a song in iPod photo

    Team LiB


Section 2.8. Podcasting with your iPod Photo

2.8. Podcasting with your iPod Photo

Podcasting is a new term associated with weblogs. Increasingly, media files are found in weblogs, besides the usual text and graphics. RSS 2.0 supports a new feature known as Enclosure, and it contains a URL pointing to media files in an RSS feed.

Podcasting is the aggregation of discrete, downloadable media files. While the term "podcasting" suggests an association with Apple's iPod, it is important to point out that podcasting is not limited to using Apple's iPod (for example, you can use Windows Media to listen to a podcast).

iPodderX (http://ipodderx.com/) is a Podcast client for the Mac (see Figure 2-36). It downloads audio, movies, images, documents, and any other kind of files from the Internet.

Figure 2-36. The iPodderX

You can configure iPodderX to copy the downloaded files to iTunes (for audio files) and iPhoto (for images) (see Figure 2-37).

Figure 2-37. Setting iPodderX to copy the media files to iTunes and iPhoto

With your iPod photo, you can use iPodderX to download images from the Web and then automatically copy the images onto your iPod for viewing.

One of the popular sites that you can search for public photos posted by other users is Flickr (http://www.flickr.com).

To add a podcast to iPodderX, click on the "+" icon (see Figure 2-38).

Figure 2-38. Adding a podcast to iPodderX

Enter the URL containing the RSS 2.0 feed of the site. For example, I found a podcast at: http://www.flickr.com/photos/catboy/. If you scroll to the bottom of the page, you will see a link pointing to the RSS 2.0 document. Ctrl-Click on the link and select "Copy Link to Clipboard".

In the new podcast dialog, paste the just-copied URL into the "Podcast feed URL" textbox. Click Add Feed (see Figure 2-39).

Figure 2-39. Adding a new podcast using the RSS 2.0 document link

To download the files for all podcasts, click on the Check Now button located at the bottom right corner of the window (see Figure 2-40).

Figure 2-40. Downloading media files from all subscribed podcasts

All images downloaded would be copied to iPhoto (see Figure 2-41).

Figure 2-41. Viewing the downloaded photos in iPhoto

To copy the images to your iPod photo, you simply need to configure iTunes to synchronize the photos from iPhoto. You can now view the images from the podcasts on your iPod photo!

If a weblog supports both audio and images, you can download both types of files to your iPod photo and view a multimedia slideshow on your iPod photo!


Section 2.9. Resetting your iPod Photo

2.9. Resetting your iPod Photo

In the rare occasion that your iPod photo fails to respond, you will need to reset your iPod photo.

First, ensure that the Hold switch is in the Off position. Then, press and hold the Menu and Select buttons for about 6 seconds (see Figure 2-42).

Figure 2-42. Key combination for resetting your iPod

You should now see the Apple logo on your iPod photo.


Section 2.10. Restoring your iPod Photo to its Factory Settings

2.10. Restoring your iPod Photo to its Factory Settings

If you have been adventurous and somehow messed up your iPod photo, you can perform the following steps to restore it to its factory settings:

  • Reset your iPod photo (see Section 2.9)

  • Quit iTunes if it is running

  • Run the iPod Updater (available on the CD, or visit http://www.apple.com/ipod/download/) (see Figure 2-43). Ensure that you are running the correct version of the iPod Updater. You should see the iPod icon with the red circle with a slash in it.

Figure 2-43. Using the iPod Updater

  • Connect your iPod photo to your Mac and click on the Restore button to reformat your iPod photo (see Figure 2-44).

Figure 2-44. Use the iPod Updater to update or restore your iPod photo

Your iPod photo is now back to its original settings. You need to connect it to iTunes to synchronize all the songs and photos again.


Section 2.11. Diagnosing your iPod Photo

2.11. Diagnosing your iPod Photo

If you are the adventurous sort and are always fascinated with whatever tricks your iPod photo can perform, you may be interested to try the diagnostic utility that Apple has built into the iPod photo.

The diagnostic utility is meant as a troubleshooting tool for Apple technical people and shows the various states of the iPod photo. To invoke the diagnostic tool, you need to invoke two keys sequences (see Figure 2-45):

  • Sequence 1 - Press and hold the Menu and Select buttons for about 6 seconds; the Apple logo will then appear

  • Sequence 2 - Press and hold the Previous and Select buttons until you hear a beep sound.

Figure 2-45. The key sequences to invoke the iPod diagnostics utility

You should be able to see the iPod Diagnostics screen (see Figure 2-46) after performing the above 2 key sequences.

Figure 2-46. The main screen of the iPod diagnostics utility

Use the Click Wheel to scroll through all the different options. One interesting feature is the "Mic" recording ability (under the IO->Audio options). With a microphone attached to the iPod photo, you can record a 6-second audio stream. You can then play back the recorded stream (see Figure 2-47).

Figure 2-47. Recording and playing back a record audio stream

Another interesting feature is the hard disk info (see Figure 2-48). It shows the maker and size of the hard disk as well as the current temperature of the drive.

Figure 2-48. Displaying hard disk information on the iPod photo

    Team LiB


Chapter 3. Accessories

In this final chapter, I will take a look at some accessories you can use together with your iPod photo.


Section 3.1. Transferring Photos from your Digital Camera to your iPod Photo

Previous Section

3.1. Transferring Photos from your Digital Camera to your iPod Photo

Due to its relatively large storage capacity, the iPod photo is very well suited to be a portable storage solution. One good use is for storing photos from your digital camera. Though there is no direct way for you to transfer the photos from your digital camera to the iPod photo, you can use the Belkin Digital Camera Link (see Figure 3-1). Using the Digital Camera Link, you can simply connect your digital camera to the Digital Camera Link via an USB cable and the photos on your digital camera will then be copied onto your iPod photo.

Figure 3-1. The Belkin Digital Camera Link for iPod w/ Dock Connector

If you don't fancy connecting your digital camera directly to the Digital Camera Link, you can alternatively use the Belkin Media Reader (see Figure 3-2), which reads memory cards of the following formats:

  • Compact Flash (type I or II)

  • Memory Stick

  • SecureDigital (SD)

  • SmartMedia

  • Multimedia Card (MMC)

Figure 3-2. The Belkin Media Reader for iPod w/ Dock Connector

Note that even though your photos are copied to the iPod photo, you cannot view them on your iPod photo. This is because the photos on your iPod must be compressed before they are viewable.

3.1.1. Remote control your iPod Photo

In Chapter 2, I mentioned that you can use your iPod photo to store your presentation slides. A great complement to this solution is to equip your iPod photo with an infrared remote control. The NaviPod IR Remote from Ten Technology is one such device (see Figure 3-3).

Figure 3-3. The Ten Technology NaviPod IR Remote for iPod

Using the NaviPod IR Remote, you can now remotely control your iPod photo to move between slides!

3.1.2. Extending the iPod Battery Life

Even though Apple claims you can enjoy up to 15 hours of continuous music; or up to 5 hours of continuous slideshows with music, your mileage may vary depending on how you use your iPod photo. In this case, it is always wise to bring a spare battery pack to juice up your iPod photo, especially if you are going to do a very important presentation.

The Belkin TunePower Rechargeable Battery Pack (see Figure 3-4) provides an additional 8-10 hours of power and comes with a power-level indicator to tell you if your battery power is running low.

Figure 3-4. The Belkin TunePower Rechargeable Battery Pack

    Team LiB
    Previous Section